/*
## orderTotals
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}


.orderTable #orderTotals{
	width:100%;
}

.orderTable #orderTotals td{
	text-align:right;
}

.orderTable #orderTotals td:first-child{
	text-align:left;
	vertical-align:middle;
}


.orderTable #orderTotals thead td{
	/*border-bottom:1px solid #a5a5a5;*/
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	white-space:nowrap;
	padding-left: 5px;
	background-color: #f3f2f2;
}


.orderTable #orderTotals tbody td{
	height:30px;
	line-height:30px;
}




.orderTable #orderTotals tfoot td{
	/*border-top:1px dotted #a5a5a5;*/
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:1.1em;
}

.orderTable #orderTotals #countryIso{
	width:150px;
}



.orderTable #orderTotals .zipInput{
	
}

.orderTable #orderTotals #estimateTaxesButton{
	margin:8px 0 8px 8px;
}

/******************** CHECKOUT PROGRESS ********************/

#orderTotals{
	width:430px;
	background: #F0F0F0;
    padding: 20px;
    margin: 20px 0 0px 0;
    min-height: 180px;
    position: relative;
    z-index: 1;
}

#orderTotals td{
	text-align:right;
}

#orderTotals td:first-child{
	text-align:left;
	vertical-align:top;
}

#orderTotals thead td:first-child{
	font-size: 16px;
color: #615e5a;
font-family:"Futura Round";
line-height: 14px;
padding: 0 0 15px 0;
/*border-bottom: #dedbd9 solid 1px;*/
margin-bottom: 15px;
vertical-align: middle;
font-weight:normal;
}
#orderTotals thead td{
border-bottom: 1px solid #dedbd9;
height: 30px;
line-height: 30px;
text-transform: uppercase;
font-weight: bold;
font-size: 1.2em;
white-space: nowrap;
padding-left: 5px;
/*background-color: #f6f6f6;*/
}


#orderTotals tbody td{
	height:35px;
	line-height:35px;
	font-size: 15px;
	font-family:"Futura Round";
	color: #7d7874;
	font-weight: normal;
}




#orderTotals tfoot td{
	/*border-top:1px dotted #a5a5a5;*/
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:1.1em;
}

#orderTotals tfoot td:first-child{
	padding: 0px;
font-family:"Futura Round Demi";
font-size: 14px;
color: #ED145B;
font-weight: bold;
text-transform: uppercase;
}
#orderTotals tfoot tr td.realTotals {
    font-size: 14px;
   font-family:"Futura Round";
    color: #A8AAA8;
    line-height: 11px;
    font-style: normal !important;
    height: auto;
    text-transform: none;
    text-align: left;
}

#orderTotals tfoot td:last-child, #orderTotals tfoot #totalPriceID{
text-align: right;
font-weight: normal;
text-align:right;
display: block;
font-size: 22px;
color: #ED145B;
font-weight: 500;
 font-family:"Futura Round Demi";
}
#orderTotals #countryIso{
	width:150px;
}

.orderGST{
    text-align: left !important;
    float: left !important;
    display: block;
    font-family:"Futura Round";
    font-size: 12px;
    font-style:normal !important;
    color: #A8AAA8;
    font-weight: 500;
    text-transform: capitalize;
}
#orderTotals .zipInput{
	
}

#orderTotals #estimateTaxesButton{
	margin:8px 0 8px 8px;
}

